Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0684

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0684
Last Modified 05 Sep 2008 05:35:43
Published 11 Feb 2008 08:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0684

Summary

Cross-site scripting (XSS) vulnerability in ViewCat.php in iTechClassifieds 3.0 allows remote attackers to inject arbitrary web script or HTML via the CatID parameter.

Vulnerable Systems

Application

  • Itechscripts Itechclassifieds 3.0


References

BID - 27574

SECUNIA - 28773

BUGTRAQ - 20080201 ITech Classifieds Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:46:54